  body {
    background-color: var(--my_color-dark);
    color: var(--my_color-light);
    --my_image-opacity: 0.8;
  } 
  a:hover {
  color: var(--my_color-light);
  }
  .menu-button {
  color: var(--my_color-light);
  }
  .menu-button-shadow {
  color: var(--my_color-dark);
  } 
  .sidenav {
  background-color: var(--my_color-dark);
  border-left: 1px solid rgba(0,0,0,0.1);
  }
  .sidenav .togglebtn {
  background-color: var(--my_color-dark);
  }
  .sidenav .closebtn {
  background-color: var(--my_color-dark);
  }
  .collapsible {
  background-color: var(--my_color-dark);
  }  
  .collapsible-active {
  color: var(--my_color-light-grey);
  }  
  .collapsible-active:after {
  color: var(--my_color-light-grey);
  }  
  .collapsible-content {
  background-color: var(--my_color-dark);
  }  
